Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 03:56:52 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery julius cabang                    Bot:  Hi again! Bot:  Please enter your name Customer:  julius cabang Bot:  Hi Julius Cabang ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6294931961 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:44 AM, 16th Apr                   Mohammad                    Hi  Julius, Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            07:45 AM, 16th Apr                   Mohammad                    We see that you are contacting regarding your order ID: 6294931961           07:46 AM, 16th Apr                     julius cabang                    Yes           07:46 AM, 16th Apr                   Mohammad                    we apologize for the inconvenience           07:46 AM, 16th Apr                   Mohammad                   As we can see that the order has been returned to Warehouse           07:46 AM, 16th Apr                   Mohammad                   as courier did not receive any response from you           07:47 AM, 16th Apr                     julius cabang                    It was suppose to be delivered last april 14           07:47 AM, 16th Apr                   Mohammad                   Please place a new order           07:47 AM, 16th Apr                     julius cabang                    No one contacted me for it           07:47 AM, 16th Apr                   Mohammad                   the amount will be refuned within 7-14 business days           07:48 AM, 16th Apr                   Mohammad                   Sorry, the order is returned to the warehouse           07:48 AM, 16th Apr                   Mohammad                   Is there anything else that i can assist you with ?           07:49 AM, 16th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:51 AM, 16th Apr                     julius cabang                    I want that delivery man be repremanded or be given a punishment i did not receive any call for my item           07:51 AM, 16th Apr                   Mohammad                    we apologize for the inconvenience and will definately be taken an action           07:52 AM, 16th Apr                   Mohammad                   Is there anything else that i can assist you with ?           07:54 AM, 16th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:56 AM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2408562